Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 05:58:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi. I was told my items would be delivered on 31 July 2022 and waited the entire day but I received a message at 9pm saying the items couldn’t be delivered because there was so response from the customer. I didn’t receive any call or message or email about anything. Could you tell me when I will receive my items? And also I’m truly disappointed with Centrepoint in this regard. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4676033